1751935781549
18290,0.0.0
600,0.0.0
17730,0.0.0
11758,0.0.0
6775,0.0.0
22105,0.0.0
2756,0.0.0
4792,0.0.0
2460,0.0.0
15764,0.0.0
18679,0.0.0
16433,0.0.0
17958,0.0.0
15088,0.0.0
18548,0.0.0
2114,0.0.0
3754,0.0.0
19779,0.0.0
3276,0.0.0
16954,0.0.0
21422,0.0.0
22340,0.0.0
17015,0.0.0
2293,0.0.0
9752,0.0.0
17201,0.0.0
